module(...)
--auto generate data
DATA={
	[101]={
		args=[[]],
		block=[[]],
		cls_name=[[CAttrMainView]],
		func=[[OpenAttrMainView]],
		go_inwar=0,
		id=101,
		name=[[Pilot]],
		schedule=0,
	},
	[102]={
		args=[[]],
		block=[[]],
		cls_name=[[CSkillMainView]],
		func=[[OpenSkillMainView]],
		go_inwar=0,
		id=102,
		name=[[Skill]],
		schedule=0,
	},
	[201]={
		args=[[]],
		block=[[partner]],
		cls_name=[[CPartnerMainView]],
		func=[[OpenPartnerMainPage]],
		go_inwar=0,
		id=201,
		name=[[Partner base]],
		schedule=0,
	},
	[202]={
		args=[[]],
		block=[[partner]],
		cls_name=[[CPartnerMainView]],
		func=[[OpenPartnerLineupPage]],
		go_inwar=0,
		id=202,
		name=[[Partner enters the battle]],
		schedule=0,
	},
	[203]={
		args=[[]],
		block=[[partner]],
		cls_name=[[CPartnerMainView]],
		func=[[OpenPartnerEquipPage]],
		go_inwar=0,
		id=203,
		name=[[Valarion Rune]],
		schedule=0,
	},
	[204]={
		args=[[]],
		block=[[partner]],
		cls_name=[[CPartnerImproveView]],
		func=[[OpenPartnerAwakePage]],
		go_inwar=0,
		id=204,
		name=[[Awaken Valarion]],
		schedule=0,
	},
	[205]={
		args=[[]],
		block=[[partner]],
		cls_name=[[CPartnerMainView]],
		func=[[OpenPartnerShowSoulPage]],
		go_inwar=0,
		id=205,
		name=[[Valarion Artifact]],
		schedule=0,
	},
	[206]={
		args=[[]],
		block=[[partner]],
		cls_name=[[CPartnerImproveView]],
		func=[[OpenPartnerUpGradePage]],
		go_inwar=0,
		id=206,
		name=[[Level up Valarion]],
		schedule=0,
	},
	[207]={
		args=[[]],
		block=[[partner]],
		cls_name=[[CPartnerImproveView]],
		func=[[OpenPartnerUpSkillPage]],
		go_inwar=0,
		id=207,
		name=[[Valarion Skill]],
		schedule=0,
	},
	[301]={
		args=[[]],
		block=[[forge]],
		cls_name=[[CForgeMainView]],
		func=[[OpenStrengthPage]],
		go_inwar=0,
		id=301,
		name=[[Breakthrough Gear]],
		schedule=0,
	},
	[302]={
		args=[[]],
		block=[[forge]],
		cls_name=[[CForgeMainView]],
		func=[[OpenFuWenPage]],
		go_inwar=0,
		id=302,
		name=[[Gear Soul Spell]],
		schedule=0,
	},
	[303]={
		args=[[]],
		block=[[forge]],
		cls_name=[[CForgeMainView]],
		func=[[OpenGemPage]],
		go_inwar=0,
		id=303,
		name=[[Gear Gem]],
		schedule=0,
	},
	[401]={
		args=[[]],
		block=[[item_resource]],
		cls_name=[[CItemBagMainView]],
		func=[[OpenItemBagMainView]],
		go_inwar=1,
		id=401,
		name=[[Inventory]],
		schedule=0,
	},
	[501]={
		args=[[]],
		block=[[shop]],
		cls_name=[[CNpcShopView]],
		func=[[OpenNpcShopView]],
		go_inwar=0,
		id=501,
		name=[[Shop]],
		schedule=0,
	},
	[504]={
		args=[[]],
		block=[[shop]],
		cls_name=[[CNpcShopView]],
		func=[[OpenMedalShop]],
		go_inwar=0,
		id=504,
		name=[[Medal Shop]],
		schedule=0,
	},
	[505]={
		args=[[]],
		block=[[shop]],
		cls_name=[[CNpcShopView]],
		func=[[OpenEquipShop]],
		go_inwar=0,
		id=505,
		name=[[Honor Shop]],
		schedule=0,
	},
	[512]={
		args=[[]],
		block=[[shop]],
		cls_name=[[CNpcShopView]],
		func=[[OpenLiBaoShop]],
		go_inwar=0,
		id=512,
		name=[[Gift Package Shop]],
		schedule=0,
	},
	[600]={
		args=[[]],
		block=[[org]],
		cls_name=[[COrgMainView]],
		func=[[OpenOrgView]],
		go_inwar=1,
		id=600,
		name=[[Join the Alliance]],
		schedule=0,
	},
	[601]={
		args=[[]],
		block=[[org]],
		cls_name=[[COrgChamberView]],
		func=[[OpenOrgBuildPage]],
		go_inwar=1,
		id=601,
		name=[[Build the Alliance]],
		schedule=0,
	},
	[602]={
		args=[[]],
		block=[[org]],
		cls_name=[[COrgChamberView]],
		func=[[OpenOrgRedBagPage]],
		go_inwar=1,
		id=602,
		name=[[Alliance's red envelopes]],
		schedule=0,
	},
	[603]={
		args=[[]],
		block=[[org_activity]],
		cls_name=[[COrgActivityCenterView]],
		func=[[OpenOrgFubenPage]],
		go_inwar=1,
		id=603,
		name=[[Alliance Dungeon]],
		schedule=0,
	},
	[604]={
		args=[[]],
		block=[[orgwar]],
		cls_name=[[COrgWarPage]],
		func=[[OpenOrgWarPage]],
		go_inwar=1,
		id=604,
		name=[[Alliance War]],
		schedule=0,
	},
	[701]={
		args=[[]],
		block=[[schedule]],
		cls_name=[[CScheduleMainView]],
		func=[[OpenScheduleAllDayPage]],
		go_inwar=0,
		id=701,
		name=[[Calendar-All Day Events]],
		schedule=0,
	},
	[702]={
		args=[[]],
		block=[[schedule]],
		cls_name=[[CScheduleMainView]],
		func=[[OpenScheduleEveryDayPage]],
		go_inwar=0,
		id=702,
		name=[[Calendar-Daily Tasks]],
		schedule=1001,
	},
	[1001]={
		args=[[]],
		block=[[draw_card]],
		cls_name=[[CLuckyDrawView]],
		func=[[OpenPartnerLuckyDrawView]],
		go_inwar=1,
		id=1001,
		name=[[Summon]],
		schedule=3002,
	},
	[1002]={
		args=[[]],
		block=[[arenagame]],
		cls_name=[[CArenaView]],
		func=[[OpenArenaView]],
		go_inwar=1,
		id=1002,
		name=[[Match]],
		schedule=0,
	},
	[1003]={
		args=[[]],
		block=[[pata]],
		cls_name=[[CPaTaView]],
		func=[[OpenPaTaView]],
		go_inwar=1,
		id=1003,
		name=[[Training Tower]],
		schedule=0,
	},
	[1004]={
		args=[[]],
		block=[[house]],
		cls_name=[[CHouseMainView]],
		func=[[OpenHouseExchangeView]],
		go_inwar=1,
		id=1004,
		name=[[House]],
		schedule=0,
	},
	[1005]={
		args=[[]],
		block=[[mapbook]],
		cls_name=[[CMapBookView]],
		func=[[OpenPartnerGuideView]],
		go_inwar=1,
		id=1005,
		name=[[Collection]],
		schedule=0,
	},
	[1006]={
		args=[[]],
		block=[[worldboss]],
		cls_name=[[CWorldBossView]],
		func=[[OpenWorldBossView]],
		go_inwar=1,
		id=1006,
		name=[[Dimensional Monster]],
		schedule=0,
	},
	[1007]={
		args=[[]],
		block=[[endless_pve]],
		cls_name=[[CEndlessPVEView]],
		func=[[OpenEndlessPVEView]],
		go_inwar=1,
		id=1007,
		name=[[Fate Calibration]],
		schedule=0,
	},
	[1008]={
		args=[[]],
		block=[[]],
		cls_name=[[]],
		func=[[OpenAnswerMainView]],
		go_inwar=1,
		id=1008,
		name=[[World Fun Quiz]],
		schedule=0,
	},
	[1009]={
		args=[[]],
		block=[[]],
		cls_name=[[CExchangeCoinView]],
		func=[[OpenExchangeCoinView]],
		go_inwar=0,
		id=1009,
		name=[[Exchanging Golds]],
		schedule=0,
	},
	[1010]={
		args=[[]],
		block=[[treasure]],
		cls_name=[[CTreasureDescView]],
		func=[[OpenTreasureDescView]],
		go_inwar=1,
		id=1010,
		name=[[Searching for Treasures]],
		schedule=0,
	},
	[1011]={
		args=[[]],
		block=[[trapmine]],
		cls_name=[[CMapMainView]],
		func=[[OpenAnLeiMainView]],
		go_inwar=1,
		id=1011,
		name=[[Searching]],
		schedule=0,
	},
	[1012]={
		args=[[]],
		block=[[task]],
		cls_name=[[CTaskMainView]],
		func=[[OpenTaskMainView]],
		go_inwar=1,
		id=1012,
		name=[[Commission]],
		schedule=0,
	},
	[1013]={
		args=[[]],
		block=[[travel]],
		cls_name=[[CTravelView]],
		func=[[OpenTravelView]],
		go_inwar=1,
		id=1013,
		name=[[Expedition]],
		schedule=0,
	},
	[1014]={
		args=[[]],
		block=[[house]],
		cls_name=[[CTeaartView]],
		func=[[OpenTeaArtMainView]],
		go_inwar=1,
		id=1014,
		name=[[Family Cooking]],
		schedule=0,
	},
	[1015]={
		args=[[]],
		block=[[equalarena]],
		cls_name=[[CArenaView]],
		func=[[OpenEqualArenaView]],
		go_inwar=1,
		id=1015,
		name=[[Universal Battle]],
		schedule=0,
	},
	[1016]={
		args=[[]],
		block=[[]],
		cls_name=[[CAchieveMainView]],
		func=[[OpenAchieveMainView]],
		go_inwar=0,
		id=1016,
		name=[[Achievement]],
		schedule=0,
	},
	[1017]={
		args=[[]],
		block=[[]],
		cls_name=[[CExchangeCoinView]],
		func=[[OpenExchangeCoinView]],
		go_inwar=0,
		id=1017,
		name=[[Alliance's reputation]],
		schedule=0,
	},
	[1018]={
		args=[[]],
		block=[[welfare]],
		cls_name=[[CWelfareView]],
		func=[[OpenYueKa]],
		go_inwar=0,
		id=1018,
		name=[[Monthly card]],
		schedule=0,
	},
	[1019]={
		args=[[]],
		block=[[welfare]],
		cls_name=[[CWelfareView]],
		func=[[OpenJijin]],
		go_inwar=0,
		id=1019,
		name=[[Growth fund]],
		schedule=0,
	},
	[1020]={
		args=[[]],
		block=[[]],
		cls_name=[[]],
		func=[[OpenExchangeGoldCoinView]],
		go_inwar=0,
		id=1020,
		name=[[Exchanging Diamonds]],
		schedule=0,
	},
	[1021]={
		args=[[]],
		block=[[sceneexam]],
		cls_name=[[]],
		func=[[OpenSceneExamMainView]],
		go_inwar=1,
		id=1021,
		name=[[Where Are The Best Students?]],
		schedule=0,
	},
	[1022]={
		args=[[]],
		block=[[terrawars]],
		cls_name=[[CExchangeCoinView]],
		func=[[OpenTerrawar]],
		go_inwar=1,
		id=1022,
		name=[[Alliance Battle]],
		schedule=0,
	},
	[1023]={
		args=[[]],
		block=[[schedule]],
		cls_name=[[CScheduleMainView]],
		func=[[OpenChaHui]],
		go_inwar=1,
		id=1023,
		name=[[Calendar-Tea Festival]],
		schedule=0,
	},
	[1024]={
		args=[[]],
		block=[[welfare]],
		cls_name=[[CWelfareView]],
		func=[[OpenYunYing]],
		go_inwar=0,
		id=1024,
		name=[[Operation event]],
		schedule=0,
	},
	[1025]={
		args=[[]],
		block=[[house]],
		cls_name=[[CHouseExchangeView]],
		func=[[OpenHouseTrain]],
		go_inwar=1,
		id=1025,
		name=[[Family Trainer]],
		schedule=0,
	},
	[1026]={
		args=[[]],
		block=[[]],
		cls_name=[[CFriendMainView]],
		func=[[OpenInfoSetting]],
		go_inwar=1,
		id=1026,
		name=[[Information settings]],
		schedule=0,
	},
	[1027]={
		args=[[]],
		block=[[mapbook]],
		cls_name=[[CMapBookView]],
		func=[[OpenPersonBook]],
		go_inwar=1,
		id=1027,
		name=[[collection - pilot]],
		schedule=0,
	},
	[1028]={
		args=[[]],
		block=[[equipfuben]],
		cls_name=[[CEquipFubenMainView]],
		func=[[OpenEquipFubenMainView]],
		go_inwar=1,
		id=1028,
		name=[[Funeral Ground]],
		schedule=0,
	},
	[1029]={
		args=[[]],
		block=[[yjfuben]],
		cls_name=[[CYJMainView]],
		func=[[OpenYJMainView]],
		go_inwar=1,
		id=1029,
		name=[[Project X]],
		schedule=0,
	},
	[1030]={
		args=[[]],
		block=[[mapbook]],
		cls_name=[[CWorldMapBookView]],
		func=[[OpenWorldBook]],
		go_inwar=1,
		id=1030,
		name=[[collection - The World]],
		schedule=0,
	},
	[1031]={
		args=[[]],
		block=[[house]],
		cls_name=[[CHouseExchangeView]],
		func=[[OpenHouseGift]],
		go_inwar=1,
		id=1031,
		name=[[Family members-Gifts]],
		schedule=0,
	},
	[1032]={
		args=[[]],
		block=[[]],
		cls_name=[[PartnerEquipComposeView]],
		func=[[OpenPartnerEquipComposeView]],
		go_inwar=0,
		id=1032,
		name=[[Combine the Rune]],
		schedule=0,
	},
	[1034]={
		args=[[]],
		block=[[shop]],
		cls_name=[[CNpcShopView]],
		func=[[OpenRechargeShop]],
		go_inwar=0,
		id=1034,
		name=[[Purchase card]],
		schedule=0,
	},
	[1035]={
		args=[[]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1035,
		name=[[Plot Dungeon]],
		schedule=1016,
	},
	[1036]={
		args=[[]],
		block=[[MonsterAtk]],
		cls_name=[[CMonsterAtkCityMainView]],
		func=[[OpenMonsterAtkCityMainView]],
		go_inwar=1,
		id=1036,
		name=[[Fortress Attacking Monster]],
		schedule=0,
	},
	[1037]={
		args=[[]],
		block=[[convoy]],
		cls_name=[[CConvoyView]],
		func=[[WalkToConvoy]],
		go_inwar=1,
		id=1037,
		name=[[Escorting quest]],
		schedule=0,
	},
	[1038]={
		args=[[]],
		block=[[teampvp]],
		cls_name=[[CArenaView]],
		func=[[OpenTeamPvp]],
		go_inwar=1,
		id=1038,
		name=[[United Battle]],
		schedule=0,
	},
	[1039]={
		args=[[]],
		block=[[]],
		cls_name=[[]],
		func=[[WalkToShiMen]],
		go_inwar=1,
		id=1039,
		name=[[Master's quest]],
		schedule=0,
	},
	[1040]={
		args=[[]],
		block=[[pefuben]],
		cls_name=[[CPEFbView]],
		func=[[WalkToPEFb]],
		go_inwar=1,
		id=1040,
		name=[[Rune Dungeon]],
		schedule=0,
	},
	[1041]={
		args=[[]],
		block=[[]],
		cls_name=[[CFriendMainView]],
		func=[[OpenFriend]],
		go_inwar=0,
		id=1041,
		name=[[Good friend]],
		schedule=0,
	},
	[1042]={
		args=[[]],
		block=[[OnlineGift]],
		cls_name=[[COnlineGiftView]],
		func=[[OpenOnlineGift]],
		go_inwar=0,
		id=1042,
		name=[[Online gift]],
		schedule=0,
	},
	[1043]={
		args=[[]],
		block=[[]],
		cls_name=[[CPowerGuideMainView]],
		func=[[OpenPowerGuide]],
		go_inwar=0,
		id=1043,
		name=[[Maturity Books]],
		schedule=0,
	},
	[1044]={
		args=[[]],
		block=[[org_wish]],
		cls_name=[[COrgWishView]],
		func=[[OpenOrgWish]],
		go_inwar=1,
		id=1044,
		name=[[Alliance Wish]],
		schedule=0,
	},
	[1045]={
		args=[[]],
		block=[[fieldboss]],
		cls_name=[[CFieldBossView]],
		func=[[OpenFieldBoss]],
		go_inwar=1,
		id=1045,
		name=[[Dimensional Chasm]],
		schedule=0,
	},
	[1046]={
		args=[[]],
		block=[[LimitReward]],
		cls_name=[[CLimitRewardView]],
		func=[[OpenCostScore]],
		go_inwar=0,
		id=1046,
		name=[[Consumption point]],
		schedule=0,
	},
	[1047]={
		args=[[]],
		block=[[LimitReward]],
		cls_name=[[CLimitRewardView]],
		func=[[OpenLimitDraw]],
		go_inwar=0,
		id=1047,
		name=[[Wheel of Fortune]],
		schedule=0,
	},
	[1048]={
		args=[[]],
		block=[[]],
		cls_name=[[COrgShopView]],
		func=[[OpenOrgShop]],
		go_inwar=1,
		id=1048,
		name=[[Alliance Prayer Esplanade]],
		schedule=0,
	},
	[1049]={
		args=[[]],
		block=[[equipfuben]],
		cls_name=[[CEquipFubenMainView]],
		func=[[WalkToEquipFubenMainViewOne]],
		go_inwar=1,
		id=1049,
		name=[[Front Courtyard of Burial Ground]],
		schedule=0,
	},
	[1050]={
		args=[[]],
		block=[[equipfuben]],
		cls_name=[[CEquipFubenMainView]],
		func=[[WalkToEquipFubenMainViewTwo]],
		go_inwar=1,
		id=1050,
		name=[[Secret Road of Burial Ground]],
		schedule=0,
	},
	[1051]={
		args=[[]],
		block=[[equipfuben]],
		cls_name=[[CEquipFubenMainView]],
		func=[[WalkToEquipFubenMainViewThree]],
		go_inwar=1,
		id=1051,
		name=[[Secret Training Tower of the Burial Ground]],
		schedule=0,
	},
	[1052]={
		args=[[]],
		block=[[house]],
		cls_name=[[]],
		func=[[OpenHouseFriend]],
		go_inwar=1,
		id=1052,
		name=[[Family Friends]],
		schedule=0,
	},
	[1053]={
		args=[[]],
		block=[[lilian]],
		cls_name=[[]],
		func=[[WalkToDailyTrainNpc]],
		go_inwar=1,
		id=1053,
		name=[[Training Every Day]],
		schedule=0,
	},
	[1054]={
		args=[[]],
		block=[[lilian]],
		cls_name=[[CDailyTrainMainView]],
		func=[[OpenDailyTrainMainView]],
		go_inwar=1,
		id=1054,
		name=[[Daily training]],
		schedule=1001,
	},
	[1055]={
		args=[[]],
		block=[[]],
		cls_name=[[CHuntPartnerSoulView]],
		func=[[OpenHuntPartnerSoul]],
		go_inwar=0,
		id=1055,
		name=[[Artifact]],
		schedule=1022,
	},
	[1056]={
		args=[[]],
		block=[[]],
		cls_name=[[CArenaView]],
		func=[[OpenClubArenaView]],
		go_inwar=1,
		id=1056,
		name=[[Match]],
		schedule=0,
	},
	[1057]={
		args=[[]],
		block=[[]],
		cls_name=[[]],
		func=[[WalkToHeroBox]],
		go_inwar=1,
		id=1057,
		name=[[Soul Chest]],
		schedule=0,
	},
	[1058]={
		args=[[]],
		block=[[LimitReward]],
		cls_name=[[CLimitRewardView]],
		func=[[OpenTotalPay]],
		go_inwar=0,
		id=1058,
		name=[[Total Purchasing]],
		schedule=0,
	},
	[1059]={
		args=[[]],
		block=[[world_map]],
		cls_name=[[CMapMainView]],
		func=[[OpenWorldMap]],
		go_inwar=1,
		id=1059,
		name=[[The world map]],
		schedule=0,
	},
	[1060]={
		args=[[]],
		block=[[yjfuben]],
		cls_name=[[CYJMainView]],
		func=[[WalkToYJFb]],
		go_inwar=1,
		id=1060,
		name=[[Hunt the Shadow Dream]],
		schedule=0,
	},
	[1061]={
		args=[[]],
		block=[[equipfuben]],
		cls_name=[[CEquipFubenMainView]],
		func=[[WalkToEquipFubenNpc]],
		go_inwar=1,
		id=1061,
		name=[[Funeral Ground]],
		schedule=0,
	},
	[1101]={
		args=[[1]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1101,
		name=[[Campaign Chapter 1]],
		schedule=1016,
	},
	[1102]={
		args=[[2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1102,
		name=[[Campaign Chapter 2]],
		schedule=1016,
	},
	[1103]={
		args=[[3]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1103,
		name=[[Campaign Chapter 3]],
		schedule=1016,
	},
	[1104]={
		args=[[4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1104,
		name=[[Campaign Chapter 4]],
		schedule=1016,
	},
	[1105]={
		args=[[5]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1105,
		name=[[Campaign Chapter 5]],
		schedule=1016,
	},
	[1106]={
		args=[[6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1106,
		name=[[Campaign Chapter 6]],
		schedule=1016,
	},
	[1107]={
		args=[[7]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1107,
		name=[[Campaign Chapter 7]],
		schedule=1016,
	},
	[1108]={
		args=[[8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1108,
		name=[[Campaign Chapter 8]],
		schedule=1016,
	},
	[1109]={
		args=[[9]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1109,
		name=[[Campaign Chapter 9]],
		schedule=1016,
	},
	[1110]={
		args=[[10]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1110,
		name=[[Campaign Chapter 10]],
		schedule=1016,
	},
	[1111]={
		args=[[11]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1111,
		name=[[Campaign Chapter 11]],
		schedule=1016,
	},
	[1112]={
		args=[[12]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1112,
		name=[[Campaign Chapter 12]],
		schedule=1016,
	},
	[1113]={
		args=[[13]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1113,
		name=[[Campaign Chapter 13]],
		schedule=1016,
	},
	[1114]={
		args=[[14]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1114,
		name=[[Campaign Chapter 14]],
		schedule=1016,
	},
	[1115]={
		args=[[15]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1115,
		name=[[Campaign Chapter 15]],
		schedule=1016,
	},
	[1116]={
		args=[[16]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1116,
		name=[[Campaign Chapter 16]],
		schedule=1016,
	},
	[1117]={
		args=[[17]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1117,
		name=[[Campaign Chapter 17]],
		schedule=1016,
	},
	[1118]={
		args=[[18]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1118,
		name=[[Campaign Chapter 18]],
		schedule=1016,
	},
	[1119]={
		args=[[19]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1119,
		name=[[Campaign Chapter 19]],
		schedule=1016,
	},
	[1120]={
		args=[[20]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1120,
		name=[[Campaign Chapter 20]],
		schedule=1016,
	},
	[1121]={
		args=[[21]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1121,
		name=[[Campaign Chapter 21]],
		schedule=1016,
	},
	[1122]={
		args=[[22]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1122,
		name=[[Campaign Chapter 22]],
		schedule=1016,
	},
	[1123]={
		args=[[23]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1123,
		name=[[Campaign Chapter 23]],
		schedule=1016,
	},
	[1124]={
		args=[[24]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1124,
		name=[[Campaign Chapter 24]],
		schedule=1016,
	},
	[1125]={
		args=[[25]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1125,
		name=[[Campaign Chapter 25]],
		schedule=1016,
	},
	[1126]={
		args=[[1_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1126,
		name=[[Campaign 1-2]],
		schedule=1016,
	},
	[1127]={
		args=[[1_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1127,
		name=[[Campaign 1-4]],
		schedule=1016,
	},
	[1128]={
		args=[[1_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1128,
		name=[[Campaign 1-6]],
		schedule=1016,
	},
	[1129]={
		args=[[1_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1129,
		name=[[Campaign 1-8]],
		schedule=1016,
	},
	[1130]={
		args=[[2_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1130,
		name=[[Campaign 2-2]],
		schedule=1016,
	},
	[1131]={
		args=[[2_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1131,
		name=[[Campaign 2-4]],
		schedule=1016,
	},
	[1132]={
		args=[[2_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1132,
		name=[[Campaign 2-6]],
		schedule=1016,
	},
	[1133]={
		args=[[2_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1133,
		name=[[Campaign 2-8]],
		schedule=1016,
	},
	[1134]={
		args=[[3_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1134,
		name=[[Campaign 3-2]],
		schedule=1016,
	},
	[1135]={
		args=[[3_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1135,
		name=[[Campaign 3-4]],
		schedule=1016,
	},
	[1136]={
		args=[[3_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1136,
		name=[[Campaign 3-6]],
		schedule=1016,
	},
	[1137]={
		args=[[3_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1137,
		name=[[Campaign 3-8]],
		schedule=1016,
	},
	[1138]={
		args=[[4_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1138,
		name=[[Campaign 4-2]],
		schedule=1016,
	},
	[1139]={
		args=[[4_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1139,
		name=[[Campaign 4-4]],
		schedule=1016,
	},
	[1140]={
		args=[[4_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1140,
		name=[[Campaign 4-6]],
		schedule=1016,
	},
	[1141]={
		args=[[4_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1141,
		name=[[Campaign 4-8]],
		schedule=1016,
	},
	[1142]={
		args=[[5_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1142,
		name=[[Campaign 5-2]],
		schedule=1016,
	},
	[1143]={
		args=[[5_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1143,
		name=[[Campaign 5-4]],
		schedule=1016,
	},
	[1144]={
		args=[[5_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1144,
		name=[[Campaign 5-6]],
		schedule=1016,
	},
	[1145]={
		args=[[5_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1145,
		name=[[Campaign 5-8]],
		schedule=1016,
	},
	[1146]={
		args=[[6_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1146,
		name=[[Campaign 6-2]],
		schedule=1016,
	},
	[1147]={
		args=[[6_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1147,
		name=[[Campaign 6-4]],
		schedule=1016,
	},
	[1148]={
		args=[[6_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1148,
		name=[[Campaign 6-6]],
		schedule=1016,
	},
	[1149]={
		args=[[6_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1149,
		name=[[Campaign 6-8]],
		schedule=1016,
	},
	[1150]={
		args=[[7_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1150,
		name=[[Campaign 7-2]],
		schedule=1016,
	},
	[1151]={
		args=[[7_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1151,
		name=[[Campaign 7-4]],
		schedule=1016,
	},
	[1152]={
		args=[[7_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1152,
		name=[[Campaign 7-6]],
		schedule=1016,
	},
	[1153]={
		args=[[7_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1153,
		name=[[Campaign 7-8]],
		schedule=1016,
	},
	[1154]={
		args=[[8_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1154,
		name=[[Campaign 8-2]],
		schedule=1016,
	},
	[1155]={
		args=[[8_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1155,
		name=[[Campaign 8-4]],
		schedule=1016,
	},
	[1156]={
		args=[[8_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1156,
		name=[[Campaign 8-6]],
		schedule=1016,
	},
	[1157]={
		args=[[8_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1157,
		name=[[Campaign 8-8]],
		schedule=1016,
	},
	[1158]={
		args=[[9_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1158,
		name=[[Campaign 9-2]],
		schedule=1016,
	},
	[1159]={
		args=[[9_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1159,
		name=[[Campaign 9-4]],
		schedule=1016,
	},
	[1160]={
		args=[[9_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1160,
		name=[[Campaign 9-6]],
		schedule=1016,
	},
	[1161]={
		args=[[9_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1161,
		name=[[Campaign 9-8]],
		schedule=1016,
	},
	[1162]={
		args=[[10_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1162,
		name=[[Campaign 10-2]],
		schedule=1016,
	},
	[1163]={
		args=[[10_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1163,
		name=[[Campaign 10-4]],
		schedule=1016,
	},
	[1164]={
		args=[[10_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1164,
		name=[[Campaign 10-6]],
		schedule=1016,
	},
	[1165]={
		args=[[10_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1165,
		name=[[Campaign 10-8]],
		schedule=1016,
	},
	[1166]={
		args=[[11_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1166,
		name=[[Campaign 11-2]],
		schedule=1016,
	},
	[1167]={
		args=[[11_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1167,
		name=[[Campaign 11-4]],
		schedule=1016,
	},
	[1168]={
		args=[[11_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1168,
		name=[[Campaign 11-6]],
		schedule=1016,
	},
	[1169]={
		args=[[11_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1169,
		name=[[Campaign 11-8]],
		schedule=1016,
	},
	[1170]={
		args=[[12_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1170,
		name=[[Campaign 12-2]],
		schedule=1016,
	},
	[1171]={
		args=[[12_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1171,
		name=[[Campaign 12-4]],
		schedule=1016,
	},
	[1172]={
		args=[[12_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1172,
		name=[[Campaign 12-6]],
		schedule=1016,
	},
	[1173]={
		args=[[12_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1173,
		name=[[Campaign 12-8]],
		schedule=1016,
	},
	[1174]={
		args=[[13_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1174,
		name=[[Campaign 13-2]],
		schedule=1016,
	},
	[1175]={
		args=[[13_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1175,
		name=[[Campaign 13-4]],
		schedule=1016,
	},
	[1176]={
		args=[[13_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1176,
		name=[[Campaign 13-6]],
		schedule=1016,
	},
	[1177]={
		args=[[13_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1177,
		name=[[Campaign 13-8]],
		schedule=1016,
	},
	[1178]={
		args=[[14_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1178,
		name=[[Campaign 14-2]],
		schedule=1016,
	},
	[1179]={
		args=[[14_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1179,
		name=[[Campaign 14-4]],
		schedule=1016,
	},
	[1180]={
		args=[[14_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1180,
		name=[[Campaign 14-6]],
		schedule=1016,
	},
	[1181]={
		args=[[14_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1181,
		name=[[Campaign 14-8]],
		schedule=1016,
	},
	[1182]={
		args=[[15_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1182,
		name=[[Campaign 15-2]],
		schedule=1016,
	},
	[1183]={
		args=[[15_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1183,
		name=[[Campaign 15-4]],
		schedule=1016,
	},
	[1184]={
		args=[[15_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1184,
		name=[[Campaign 15-6]],
		schedule=1016,
	},
	[1185]={
		args=[[15_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1185,
		name=[[Campaign 15-8]],
		schedule=1016,
	},
	[1186]={
		args=[[16_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1186,
		name=[[Campaign 16-2]],
		schedule=1016,
	},
	[1187]={
		args=[[16_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1187,
		name=[[Campaign 16-4]],
		schedule=1016,
	},
	[1188]={
		args=[[16_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1188,
		name=[[Campaign 16-6]],
		schedule=1016,
	},
	[1189]={
		args=[[16_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1189,
		name=[[Campaign 16-8]],
		schedule=1016,
	},
	[1190]={
		args=[[17_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1190,
		name=[[Campaign 17-2]],
		schedule=1016,
	},
	[1191]={
		args=[[17_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1191,
		name=[[Campaign 17-4]],
		schedule=1016,
	},
	[1192]={
		args=[[17_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1192,
		name=[[Campaign 17-6]],
		schedule=1016,
	},
	[1193]={
		args=[[17_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1193,
		name=[[Campaign 17-8]],
		schedule=1016,
	},
	[1194]={
		args=[[18_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1194,
		name=[[Campaign 18-2]],
		schedule=1016,
	},
	[1195]={
		args=[[18_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1195,
		name=[[Campaign 18-4]],
		schedule=1016,
	},
	[1196]={
		args=[[18_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1196,
		name=[[Campaign 18-6]],
		schedule=1016,
	},
	[1197]={
		args=[[18_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1197,
		name=[[Campaign 18-8]],
		schedule=1016,
	},
	[1198]={
		args=[[19_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1198,
		name=[[Campaign 19-2]],
		schedule=1016,
	},
	[1199]={
		args=[[19_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1199,
		name=[[Campaign 19-4]],
		schedule=1016,
	},
	[1200]={
		args=[[19_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1200,
		name=[[Campaign 19-6]],
		schedule=1016,
	},
	[1201]={
		args=[[19_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1201,
		name=[[Campaign 19-8]],
		schedule=1016,
	},
	[1202]={
		args=[[20_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1202,
		name=[[Campaign 20-2]],
		schedule=1016,
	},
	[1203]={
		args=[[20_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1203,
		name=[[Campaign 20-4]],
		schedule=1016,
	},
	[1204]={
		args=[[20_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1204,
		name=[[Campaign 20-6]],
		schedule=1016,
	},
	[1205]={
		args=[[20_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1205,
		name=[[Campaign 20-8]],
		schedule=1016,
	},
	[1206]={
		args=[[21_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1206,
		name=[[Campaign 21-2]],
		schedule=1016,
	},
	[1207]={
		args=[[21_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1207,
		name=[[Campaign 21-4]],
		schedule=1016,
	},
	[1208]={
		args=[[21_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1208,
		name=[[Campaign 21-6]],
		schedule=1016,
	},
	[1209]={
		args=[[21_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1209,
		name=[[Campaign 21-8]],
		schedule=1016,
	},
	[1210]={
		args=[[22_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1210,
		name=[[Campaign 22-2]],
		schedule=1016,
	},
	[1211]={
		args=[[22_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1211,
		name=[[Campaign 22-4]],
		schedule=1016,
	},
	[1212]={
		args=[[22_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1212,
		name=[[Campaign 22-6]],
		schedule=1016,
	},
	[1213]={
		args=[[22_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1213,
		name=[[Campaign 22-8]],
		schedule=1016,
	},
	[1214]={
		args=[[23_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1214,
		name=[[Campaign 23-2]],
		schedule=1016,
	},
	[1215]={
		args=[[23_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1215,
		name=[[Campaign 23-4]],
		schedule=1016,
	},
	[1216]={
		args=[[23_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1216,
		name=[[Campaign 23-6]],
		schedule=1016,
	},
	[1217]={
		args=[[23_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1217,
		name=[[Campaign 23-8]],
		schedule=1016,
	},
	[1218]={
		args=[[24_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1218,
		name=[[Campaign 24-2]],
		schedule=1016,
	},
	[1219]={
		args=[[24_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1219,
		name=[[Campaign 24-4]],
		schedule=1016,
	},
	[1220]={
		args=[[24_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1220,
		name=[[Campaign 24-6]],
		schedule=1016,
	},
	[1221]={
		args=[[24_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1221,
		name=[[Campaign 24-8]],
		schedule=1016,
	},
	[1222]={
		args=[[25_2]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1222,
		name=[[Campaign 25-2]],
		schedule=1016,
	},
	[1223]={
		args=[[25_4]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1223,
		name=[[Campaign 25-4]],
		schedule=1016,
	},
	[1224]={
		args=[[25_6]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1224,
		name=[[Campaign 25-6]],
		schedule=1016,
	},
	[1225]={
		args=[[25_8]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1225,
		name=[[Campaign 25-8]],
		schedule=1016,
	},
	[1300]={
		args=[[1_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1300,
		name=[[Difficult 1-1]],
		schedule=1016,
	},
	[1301]={
		args=[[1_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1301,
		name=[[Difficult 1-2]],
		schedule=1016,
	},
	[1302]={
		args=[[1_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1302,
		name=[[Difficult 1-3]],
		schedule=1016,
	},
	[1303]={
		args=[[2_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1303,
		name=[[Difficult 2-1]],
		schedule=1016,
	},
	[1304]={
		args=[[2_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1304,
		name=[[Difficult 2-2]],
		schedule=1016,
	},
	[1305]={
		args=[[2_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1305,
		name=[[Difficult 2-3]],
		schedule=1016,
	},
	[1306]={
		args=[[3_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1306,
		name=[[Difficult 3-1]],
		schedule=1016,
	},
	[1307]={
		args=[[3_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1307,
		name=[[Difficult 3-2]],
		schedule=1016,
	},
	[1308]={
		args=[[3_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1308,
		name=[[Difficult 3-3]],
		schedule=1016,
	},
	[1309]={
		args=[[4_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1309,
		name=[[Difficult 4-1]],
		schedule=1016,
	},
	[1310]={
		args=[[4_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1310,
		name=[[Difficult 4-2]],
		schedule=1016,
	},
	[1311]={
		args=[[4_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1311,
		name=[[Difficult 4-3]],
		schedule=1016,
	},
	[1312]={
		args=[[5_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1312,
		name=[[Difficult 5-1]],
		schedule=1016,
	},
	[1313]={
		args=[[5_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1313,
		name=[[Difficult 5-2]],
		schedule=1016,
	},
	[1314]={
		args=[[5_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1314,
		name=[[Difficult 5-3]],
		schedule=1016,
	},
	[1315]={
		args=[[6_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1315,
		name=[[Difficult 6-1]],
		schedule=1016,
	},
	[1316]={
		args=[[6_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1316,
		name=[[Difficult 6-2]],
		schedule=1016,
	},
	[1317]={
		args=[[6_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1317,
		name=[[Difficult 6-3]],
		schedule=1016,
	},
	[1318]={
		args=[[7_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1318,
		name=[[Difficult 7-1]],
		schedule=1016,
	},
	[1319]={
		args=[[7_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1319,
		name=[[Difficult 7-2]],
		schedule=1016,
	},
	[1320]={
		args=[[7_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1320,
		name=[[Difficult 7-3]],
		schedule=1016,
	},
	[1321]={
		args=[[8_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1321,
		name=[[Difficult 8-1]],
		schedule=1016,
	},
	[1322]={
		args=[[8_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1322,
		name=[[Difficult 8-2]],
		schedule=1016,
	},
	[1323]={
		args=[[8_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1323,
		name=[[Difficult 8-3]],
		schedule=1016,
	},
	[1324]={
		args=[[9_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1324,
		name=[[Difficult 9-1]],
		schedule=1016,
	},
	[1325]={
		args=[[9_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1325,
		name=[[Difficult 9-2]],
		schedule=1016,
	},
	[1326]={
		args=[[9_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1326,
		name=[[Difficult 9-3]],
		schedule=1016,
	},
	[1327]={
		args=[[10_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1327,
		name=[[Difficult 10-1]],
		schedule=1016,
	},
	[1328]={
		args=[[10_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1328,
		name=[[Difficult 10-2]],
		schedule=1016,
	},
	[1329]={
		args=[[10_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1329,
		name=[[Difficult 10-3]],
		schedule=1016,
	},
	[1330]={
		args=[[11_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1330,
		name=[[Difficult 11-1]],
		schedule=1016,
	},
	[1331]={
		args=[[11_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1331,
		name=[[Difficult 11-2]],
		schedule=1016,
	},
	[1332]={
		args=[[11_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1332,
		name=[[Difficult 11-3]],
		schedule=1016,
	},
	[1333]={
		args=[[12_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1333,
		name=[[Difficult 12-1]],
		schedule=1016,
	},
	[1334]={
		args=[[12_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1334,
		name=[[Difficult 12-2]],
		schedule=1016,
	},
	[1335]={
		args=[[12_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1335,
		name=[[Difficult 12-3]],
		schedule=1016,
	},
	[1336]={
		args=[[13_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1336,
		name=[[Difficult 13-1]],
		schedule=1016,
	},
	[1337]={
		args=[[13_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1337,
		name=[[Difficult 13-2]],
		schedule=1016,
	},
	[1338]={
		args=[[13_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1338,
		name=[[Difficult 13-3]],
		schedule=1016,
	},
	[1339]={
		args=[[14_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1339,
		name=[[Difficult 14-1]],
		schedule=1016,
	},
	[1340]={
		args=[[14_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1340,
		name=[[Difficult 14-2]],
		schedule=1016,
	},
	[1341]={
		args=[[14_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1341,
		name=[[Difficult 14-3]],
		schedule=1016,
	},
	[1342]={
		args=[[15_1_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1342,
		name=[[Difficult 15-1]],
		schedule=1016,
	},
	[1343]={
		args=[[15_2_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1343,
		name=[[Difficult 15-2]],
		schedule=1016,
	},
	[1344]={
		args=[[15_3_hard]],
		block=[[chapterfuben]],
		cls_name=[[CChapterFuBenMainView]],
		func=[[OpenChapterFubenMainView]],
		go_inwar=1,
		id=1344,
		name=[[Difficult 15-3]],
		schedule=1016,
	},
	[1345]={
		args=[[]],
		block=[[equalarenaworld]],
		cls_name=[[CArenaView]],
		func=[[OpenEqualArenaWorldView]],
		go_inwar=0,
		id=1345,
		name=[[World Universal Battle]],
		schedule=0,
	},
}
